=== debian/changelog ===
play.it (2.10.0-1) unstable; urgency=medium

  [ Phil Morrell ]
  * New upstream release.
  * bsdtar is transitional.
    Thanks to Antoine Le Gonidec
  * add pandoc to Build-Depends for manpage
  * bump Standards-Version, no changes needed
  * install README.md

 -- Phil Morrell <debian@emorrp1.name>  Sat, 18 Aug 2018 16:39:45 +0100

play.it (2.9.1-1) unstable; urgency=medium

  * New upstream release.
  * move common dependencies to Recommends

 -- Phil Morrell <debian@emorrp1.name>  Wed, 25 Jul 2018 00:16:06 +0100

play.it (2.9.0-1) unstable; urgency=medium

  * Initial release (Closes: #898372)

 -- Phil Morrell <debian@emorrp1.name>  Wed, 13 Jun 2018 07:01:53 +0100
