=== debian/control ===
Source: play.it
Section: contrib/games
Priority: optional
Maintainer: Debian Games Team <pkg-games-devel@alioth-lists.debian.net>
Uploaders: Phil Morrell <debian@emorrp1.name>
Build-Depends:
 debhelper (>= 11),
 pandoc,
Standards-Version: 4.2.0
Homepage: https://www.dotslashplay.it/
Vcs-Git: https://salsa.debian.org/games-team/play.it.git
Vcs-Browser: https://salsa.debian.org/games-team/play.it

Package: play.it
Architecture: all
Depends:
 fakeroot,
 ${misc:Depends},
Recommends:
 imagemagick,
 libarchive-tools,
Suggests:
 icoutils,
 innoextract,
 unar,
 unzip,
Description: Installer for drm-free commercial games
 The ./play.it tool builds .deb and .pkg packages from installers for Windows
 or Linux, mainly those sold by GOG and Humble Bundle. The goal is that a game
 installed via ./play.it is indistinguishable from a game installed via the
 official repositories of your favorite distribution.
 .
 The games are installed globally on multi-user systems, avoiding unnecessary
 duplication. The locations of save games, settings, mods, temporary files and
 backups are standardized with XDG Base Directory support.
 .
 Packaging the games simplifies future updates, uninstalls and handling of any
 necessary dependencies, including integrated obsolete dependencies if specific
 versions are needed.
