## play.it 2.11.0

=== debian/changelog ===
play.it (2.11.0-1) unstable; urgency=medium

  * New upstream release.
  * use normal team Maintainer address for DDPO
  * bump S-V, debhelper, no changes needed

 -- Phil Morrell <debian@emorrp1.name>  Fri, 01 Feb 2019 10:51:22 +0000

play.it (2.10.3-1) unstable; urgency=medium

  * New upstream release.
  * refresh upstream key for new expiry date

 -- Phil Morrell <debian@emorrp1.name>  Sun, 14 Oct 2018 19:29:21 +0100
