=== debian/control ===
--- 
+++ 
@@ -1,12 +1,12 @@
 Source: play.it
 Section: contrib/games
 Priority: optional
-Maintainer: Debian Games Team <pkg-games-devel@alioth-lists.debian.net>
+Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
 Uploaders: Phil Morrell <debian@emorrp1.name>
 Build-Depends:
- debhelper (>= 11),
+ debhelper-compat (= 12),
  pandoc,
-Standards-Version: 4.2.0
+Standards-Version: 4.3.0
 Homepage: https://www.dotslashplay.it/
 Vcs-Git: https://salsa.debian.org/games-team/play.it.git
 Vcs-Browser: https://salsa.debian.org/games-team/play.it
