=== debian/watch ===
version=4

opts="pgpmode=next" \
  https://framagit.org/vv221/play.it/tags \
  (?:.*/)@PACKAGE@@ANY_VERSION@@ARCHIVE_EXT@

opts="pgpmode=previous" \
  https://framagit.org/vv221/play.it/tags \
  (?:.*/)@PACKAGE@@ANY_VERSION@@SIGNATURE_EXT@ \
  previous
