## play.it 2.12.0

=== debian/changelog ===
play.it (2.12.0-1) unstable; urgency=medium

  * New upstream release.

 -- Phil Morrell <debian@emorrp1.name>  Sun, 09 Aug 2020 06:12:47 +0100

play.it (2.11.4-1) unstable; urgency=medium

  * New upstream release.
  * suggest convmv for lowercasing performance
  * change upstream hosting to forge.dotslashplay.it
  * bump S-V, debhelper, no changes needed

 -- Phil Morrell <debian@emorrp1.name>  Mon, 18 May 2020 23:57:35 +0100
