=== debian/control ===
Source: play.it
Section: contrib/games
Priority: optional
Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
Uploaders: Phil Morrell <debian@emorrp1.name>
Build-Depends:
 debhelper-compat (= 13),
 pandoc,
Standards-Version: 4.5.0
Homepage: https://www.dotslashplay.it/
Vcs-Git: https://salsa.debian.org/games-team/play.it.git
Vcs-Browser: https://salsa.debian.org/games-team/play.it

Package: play.it
Architecture: all
Depends:
 fakeroot,
 ${misc:Depends},
Recommends:
 imagemagick,
 libarchive-tools,
Suggests:
 convmv,
 icoutils,
 innoextract,
 unar,
 unzip,
Description: Installer for drm-free commercial games
 The ./play.it tool builds native packages from installers for Windows or
 Linux, mainly those sold by stores focusing on DRM-free games distribution.
 The goal is that a game installed via ./play.it is indistinguishable from a
 game installed via the official repositories of your favourite distribution.
 .
 The games are installed globally on multi-user systems, avoiding unnecessary
 duplication. The locations of save games, settings, mods, temporary files and
 backups are standardized with XDG Base Directory support.
 .
 Packaging the games simplifies future updates, uninstalls and handling of any
 necessary dependencies, including integrated obsolete dependencies if specific
 versions are needed.
