## play.it 2.12.1

=== Makefile ===
--- 
+++ 
@@ -1,15 +1,28 @@
 .PHONY: all
 
-prefix = /usr/local
-bindir = $(prefix)/games
-datadir = $(prefix)/share/games
-mandir = $(prefix)/share/man
+UID := $(shell id --user)
+
+ifeq ($(UID),0)
+    prefix = /usr/local
+    bindir = $(prefix)/games
+    datadir = $(prefix)/share/games
+    mandir = $(prefix)/share/man
+else
+    ifeq ($(XDG_DATA_HOME),)
+        XDG_DATA_HOME := $(HOME)/.local/share
+    endif
+    prefix = $(XDG_DATA_HOME)
+    bindir = $(HOME)/bin
+    datadir = $(prefix)
+    mandir = $(prefix)/man
+endif
 
 PANDOC := $(shell command -v pandoc 2> /dev/null)
 
 all: libplayit2.sh play.it.6
 
 libplayit2.sh: play.it-2/src/*
+	mkdir --parents play.it-2/lib
 	cat play.it-2/src/* > play.it-2/lib/libplayit2.sh
 
 %.6: %.6.md
@@ -35,5 +48,9 @@
 
 uninstall:
 	rm $(DESTDIR)$(bindir)/play.it
-	rm -r $(DESTDIR)$(datadir)/play.it
-	rm -f $(DESTDIR)$(mandir)/man6/play.it.6.gz
+	rmdir -p --ignore-fail-on-non-empty $(DESTDIR)$(bindir) || true
+	rm $(DESTDIR)$(datadir)/play.it/libplayit2.sh
+	rm $(DESTDIR)$(datadir)/play.it/play-*.sh
+	rmdir -p --ignore-fail-on-non-empty $(DESTDIR)$(datadir)/play.it
+	rm --force $(DESTDIR)$(mandir)/man6/play.it.6.gz
+	rmdir -p --ignore-fail-on-non-empty $(DESTDIR)$(mandir)/man6
