=== debian/changelog ===
play.it (2.12.1-1) unstable; urgency=medium

  * New upstream release.
  * support Rules-Requires-Root: no

 -- Phil Morrell <debian@emorrp1.name>  Tue, 08 Dec 2020 02:30:23 +0000
