=== debian/control ===
--- 
+++ 
@@ -6,10 +6,11 @@
 Build-Depends:
  debhelper-compat (= 13),
  pandoc,
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Homepage: https://www.dotslashplay.it/
 Vcs-Git: https://salsa.debian.org/games-team/play.it.git
 Vcs-Browser: https://salsa.debian.org/games-team/play.it
+Rules-Requires-Root: no
 
 Package: play.it
 Architecture: all
