=== debian/watch ===
version=4

opts="pgpmode=next" \
  https://forge.dotslashplay.it/play.it/scripts/-/tags \
  (?:.*/)scripts@ANY_VERSION@@ARCHIVE_EXT@

opts="pgpmode=previous" \
  https://forge.dotslashplay.it/play.it/scripts/-/tags \
  (?:.*/)scripts@ANY_VERSION@@SIGNATURE_EXT@ \
  previous
