## play.it 2.13.3

=== Makefile ===
--- 
+++ 
@@ -1,4 +1,4 @@
-.PHONY: all
+.PHONY: all clean install uninstall install-library install-games install-wrapper install-manpage
 
 UID := $(shell id --user)
 
@@ -36,15 +36,25 @@
 	rm -f play.it-2/lib/libplayit2.sh
 	rm -f *.6
 
-install:
-	mkdir -p $(DESTDIR)$(bindir)
-	cp -a play.it $(DESTDIR)$(bindir)
-	mkdir -p $(DESTDIR)$(datadir)/play.it
-	cp -a play.it-2/lib/libplayit2.sh play.it-2/games/* $(DESTDIR)$(datadir)/play.it
-ifneq ($(PANDOC),)
-	mkdir -p $(DESTDIR)$(mandir)/man6
+install-library:
+	install -D --mode=644 play.it-2/lib/libplayit2.sh $(DESTDIR)$(datadir)/play.it/libplayit2.sh
+
+install-games:
+	install -D --mode=755 --target-directory=$(DESTDIR)$(datadir)/play.it play.it-2/games/*
+
+install-wrapper:
+	install -D --mode=755 play.it $(DESTDIR)$(bindir)/play.it
+
+install-manpage:
+ifneq ($(wildcard play.it.6),)
+	mkdir --parents $(DESTDIR)$(mandir)/man6
 	gzip -c play.it.6 > $(DESTDIR)$(mandir)/man6/play.it.6.gz
+else
+	@echo "manpage not generated; skipping its installation"
 endif
+
+
+install: install-library install-games install-wrapper install-manpage
 
 uninstall:
 	rm $(DESTDIR)$(bindir)/play.it
