## play.it 2.15.1

=== Makefile ===
--- 
+++ 
@@ -12,10 +12,11 @@
         XDG_DATA_HOME := $(HOME)/.local/share
     endif
     prefix = $(XDG_DATA_HOME)
-    bindir = $(HOME)/bin
+    bindir = $(HOME)/.local/bin
     datadir = $(prefix)
     mandir = $(prefix)/man
 endif
+gamesdir = $(DESTDIR)$(datadir)/play.it/games
 
 PANDOC := $(shell command -v pandoc 2> /dev/null)
 
@@ -40,7 +41,7 @@
 	install -D --mode=644 play.it-2/lib/libplayit2.sh $(DESTDIR)$(datadir)/play.it/libplayit2.sh
 
 install-games:
-	install -D --mode=755 --target-directory=$(DESTDIR)$(datadir)/play.it play.it-2/games/*
+	install -D --mode=755 --target-directory=$(gamesdir)/50_core play.it-2/games/*
 
 install-wrapper:
 	install -D --mode=755 play.it $(DESTDIR)$(bindir)/play.it
@@ -59,8 +60,9 @@
 uninstall:
 	rm $(DESTDIR)$(bindir)/play.it
 	rmdir -p --ignore-fail-on-non-empty $(DESTDIR)$(bindir) || true
+	rm $(gamesdir)/50_core/play-*.sh
+	rmdir -p --ignore-fail-on-non-empty $(gamesdir)/50_core
 	rm $(DESTDIR)$(datadir)/play.it/libplayit2.sh
-	rm $(DESTDIR)$(datadir)/play.it/play-*.sh
 	rmdir -p --ignore-fail-on-non-empty $(DESTDIR)$(datadir)/play.it
 	rm --force $(DESTDIR)$(mandir)/man6/play.it.6.gz
 	rmdir -p --ignore-fail-on-non-empty $(DESTDIR)$(mandir)/man6
