=== debian/changelog ===
play.it (2.15.1-1) unstable; urgency=medium

  * New upstream release

 -- Antoine Le Gonidec <debian@dotslashplay.it>  Sat, 17 Sep 2022 00:26:37 +0200
