=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
 Uploaders:
  Phil Morrell <debian@emorrp1.name>,
- Antoine Le Gonidec <debian@dotslashplay.it>
+ Antoine Le Gonidec <debian@dotslashplay.it>,
 Build-Depends:
  debhelper-compat (= 13),
  pandoc,
