## play.it 2.27.1

=== debian/changelog ===
play.it (2.27.1-1) unstable; urgency=medium

  * New upstream release.

 -- Antoine Le Gonidec <debian@dotslashplay.it>  Tue, 28 Nov 2023 15:23:59 +0100

play.it (2.27.0-1) unstable; urgency=medium

  * New upstream release.

 -- Antoine Le Gonidec <debian@dotslashplay.it>  Thu, 26 Oct 2023 17:06:59 +0200

play.it (2.26.3-1) unstable; urgency=medium

  * New upstream release.
  * Add dependencies (Recommends) on the packages providing game scripts:
    - play.it-community
    - play.it-vv221
    See /usr/share/doc/play.it/NEWS.Debian.gz for more details.
  * Add packages required to run tests to the build-dependencies list.
  * Drop pandoc from the list of build-dependencies.
  * Update upstream project Web page URL.
  * Update debian/watch to no longer rely on parsing GitLab URLs.
  * Update debian/copyright with the upstream authors list.
  * Bump Standards-Version to 4.6.2

 -- Antoine Le Gonidec <debian@dotslashplay.it>  Mon, 23 Oct 2023 13:01:48 +0200
