=== debian/changelog ===
play.it (2.27.2-1) unstable; urgency=medium

  * New upstream release.

 -- Antoine Le Gonidec <debian@dotslashplay.it>  Sun, 28 Jan 2024 15:35:33 +0100
