=== debian/control ===
--- 
+++ 
@@ -7,9 +7,11 @@
  Antoine Le Gonidec <debian@dotslashplay.it>,
 Build-Depends:
  debhelper-compat (= 13),
- pandoc,
-Standards-Version: 4.5.1
-Homepage: https://www.dotslashplay.it/
+ convmv <!nocheck>,
+ shellcheck <!nocheck>,
+ shunit2 <!nocheck>,
+Standards-Version: 4.6.2
+Homepage: https://forge.dotslashplay.it/play.it/scripts
 Vcs-Git: https://salsa.debian.org/games-team/play.it.git
 Vcs-Browser: https://salsa.debian.org/games-team/play.it
 Rules-Requires-Root: no
@@ -22,6 +24,8 @@
 Recommends:
  imagemagick,
  libarchive-tools,
+ play.it-community,
+ play.it-vv221,
 Suggests:
  convmv,
  icoutils,
