## play.it 2.28.1

=== debian/changelog ===
play.it (2.28.1-1) unstable; urgency=medium

  * New upstream release.

 -- Antoine Le Gonidec <debian@dotslashplay.it>  Sat, 25 May 2024 21:25:41 +0200

play.it (2.28.0-1) unstable; urgency=medium

  * New upstream release.

 -- Antoine Le Gonidec <debian@dotslashplay.it>  Fri, 26 Apr 2024 13:10:09 +0200

play.it (2.27.4-1) unstable; urgency=medium

  * New upstream release.

 -- Antoine Le Gonidec <debian@dotslashplay.it>  Sat, 06 Apr 2024 01:22:32 +0200

play.it (2.27.3-1) unstable; urgency=medium

  * New upstream release.

 -- Antoine Le Gonidec <debian@dotslashplay.it>  Tue, 19 Mar 2024 19:44:46 +0100
