## play.it 2.29.1

=== debian/changelog ===
play.it (2.29.1-1) unstable; urgency=medium

  * New upstream release.

 -- Antoine Le Gonidec <debian@dotslashplay.it>  Sat, 29 Jun 2024 18:40:40 +0200

play.it (2.29.0-1) unstable; urgency=medium

  * New upstream release.

 -- Antoine Le Gonidec <debian@dotslashplay.it>  Sun, 02 Jun 2024 19:17:40 +0200
