=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
  convmv <!nocheck>,
  shellcheck <!nocheck>,
  shunit2 <!nocheck>,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://forge.dotslashplay.it/play.it/scripts
 Vcs-Git: https://salsa.debian.org/games-team/play.it.git
 Vcs-Browser: https://salsa.debian.org/games-team/play.it
@@ -19,7 +19,6 @@
 Package: play.it
 Architecture: all
 Depends:
- fakeroot,
  ${misc:Depends},
 Recommends:
  imagemagick,
