## play.it 2.30.0

=== Makefile ===
--- 
+++ 
@@ -10,10 +10,10 @@
 lib/libplayit2.sh: src/*/*.sh
 	mkdir --parents lib
 ifeq ($(DEBUG),1)
-	find src -type f -name '*.sh' -print0 | sort -z | xargs -0 cat > lib/libplayit2.sh
+	find src -type f -name '*.sh' -print0 | LC_ALL=C sort -z | xargs -0 cat > lib/libplayit2.sh
 	sed -i -e 's/%%DEBUG_DISABLED%%/0/' lib/libplayit2.sh
 else
-	find src -type f -name '*.sh' \! -path 'src/80_debug/*' -print0 | sort -z | xargs -0 cat > lib/libplayit2.sh
+	find src -type f -name '*.sh' \! -path 'src/80_debug/*' -print0 | LC_ALL=C sort -z | xargs -0 cat > lib/libplayit2.sh
 	sed -i -e '/^\s*debug_/d' -e 's/%%DEBUG_DISABLED%%/1/' lib/libplayit2.sh
 endif
 
@@ -64,9 +64,9 @@
 dist: VERSION := $(shell head --lines=1 CHANGELOG)
 dist: TARBALL := play.it-$(VERSION).tar.gz
 dist: TAR_OPTIONS := --sort=name --mtime=2017-06-14 --owner=root:0 --group=root:0 --use-compress-program='gzip --no-name'
-dist: CHANGELOG LICENSE README.md Makefile play.it man/man6/play.it.6 man/*/man6/play.it.6 src/*/*.sh tests/gitlab/gitlab-ci.yml tests/shunit2/coverage.sh tests/shunit2/*/*.sh
+dist: CHANGELOG LICENSE README.md Makefile play.it man/man6/play.it.6 man/*/man6/play.it.6 src/*/*.sh tests/shunit2/coverage.sh tests/shunit2/*/*.sh
 	mkdir --parents dist
-	LC_ALL=C tar cf dist/$(TARBALL) $(TAR_OPTIONS) CHANGELOG LICENSE README.md Makefile play.it man/man6/play.it.6 man/*/man6/play.it.6 src/*/*.sh tests/gitlab/gitlab-ci.yml tests/shunit2/coverage.sh tests/shunit2/*/*.sh
+	LC_ALL=C tar cf dist/$(TARBALL) $(TAR_OPTIONS) CHANGELOG LICENSE README.md Makefile play.it man/man6/play.it.6 man/*/man6/play.it.6 src/*/*.sh tests/shunit2/coverage.sh tests/shunit2/*/*.sh
 ifeq ($(NO_SIGN),0)
 	rm --force dist/$(TARBALL).asc
 	gpg --armor --detach-sign dist/$(TARBALL)
@@ -82,8 +82,10 @@
 
 check: shellcheck-library shellcheck-wrapper shunit2-coverage shunit2 man-syntax
 
+## This is a unicode quote. Delete and retype it (or ignore/doublequote for literal).
+shellcheck-library: SHELLCHECK_EXCLUDE += --exclude=SC1112
 ## Expressions don't expand in single quotes, use double quotes for that.
-shellcheck-library: SHELLCHECK_EXCLUDE := --exclude=SC2016
+shellcheck-library: SHELLCHECK_EXCLUDE += --exclude=SC2016
 ## Double quote to prevent globbing and word splitting.
 shellcheck-library: SHELLCHECK_EXCLUDE += --exclude=SC2086
 ## In POSIX sh, local is undefined.
@@ -98,7 +100,7 @@
 	./tests/shunit2/coverage.sh
 
 shunit2: lib/libplayit2.sh
-	find tests/shunit2/*/ -type f -name '*.sh' -print0 | sort -z | xargs -0 -n1 shunit2
+	find tests/shunit2/*/ -type f -name '*.sh' -print0 | LC_ALL=C sort -z | xargs -0 -n1 shunit2
 
 man-syntax: man/man6/play.it.6 man/fr/man6/play.it.6
 	man --warnings --encoding=UTF-8 --local-file --troff-device=utf8 --ditroff man/man6/play.it.6 >/dev/null
