=== debian/changelog ===
play.it (2.30.0-2) unstable; urgency=medium

  * Add tests triggered by autopkgtest.
  * Add missing build-deps required by tests.

 -- Antoine Le Gonidec <debian@dotslashplay.it>  Sat, 10 Aug 2024 05:40:15 +0200

play.it (2.30.0-1) unstable; urgency=medium

  * New upstream release.

 -- Antoine Le Gonidec <debian@dotslashplay.it>  Fri, 26 Jul 2024 14:26:10 +0200
