=== debian/control ===
--- 
+++ 
@@ -8,6 +8,8 @@
 Build-Depends:
  debhelper-compat (= 13),
  convmv <!nocheck>,
+ file <!nocheck>,
+ man-db <!nocheck>,
  shellcheck <!nocheck>,
  shunit2 <!nocheck>,
 Standards-Version: 4.7.0
