## play.it 2.30.1

=== debian/changelog ===
play.it (2.30.1-1) unstable; urgency=medium

  * New upstream release.
  * Drop obsolete autopkgtest workarounds.

 -- Antoine Le Gonidec <debian@dotslashplay.it>  Sun, 20 Oct 2024 17:37:44 +0200
