## play.it 2.31.0

=== debian/changelog ===
play.it (2.31.0-1) unstable; urgency=medium

  * New upstream release.

 -- Antoine Le Gonidec <debian@dotslashplay.it>  Mon, 04 Nov 2024 15:41:53 +0100
