## play.it 2.31.1

=== Makefile ===
--- 
+++ 
@@ -61,12 +61,12 @@
 ## NO_SIGN should be set to a non-0 value to skip the signature.
 NO_SIGN := 0
 
-dist: VERSION := $(shell head --lines=1 CHANGELOG)
-dist: TARBALL := play.it-$(VERSION).tar.gz
+dist: VERSION = $(shell head --lines=1 CHANGELOG)
+dist: TARBALL = play.it-$(VERSION).tar.gz
 dist: TAR_OPTIONS := --sort=name --mtime=2017-06-14 --owner=root:0 --group=root:0 --use-compress-program='gzip --no-name'
-dist: CHANGELOG LICENSE README.md Makefile play.it man/man6/play.it.6 man/*/man6/play.it.6 src/*/*.sh tests/shunit2/coverage.sh tests/shunit2/*/*.sh
+dist: CHANGELOG LICENSE README.md Makefile play.it man/man6/play.it.6 man/*/man6/play.it.6 src/*/*.sh tests/shunit2/*/*.sh
 	mkdir --parents dist
-	LC_ALL=C tar cf dist/$(TARBALL) $(TAR_OPTIONS) CHANGELOG LICENSE README.md Makefile play.it man/man6/play.it.6 man/*/man6/play.it.6 src/*/*.sh tests/shunit2/coverage.sh tests/shunit2/*/*.sh
+	LC_ALL=C tar cf dist/$(TARBALL) $(TAR_OPTIONS) CHANGELOG LICENSE README.md Makefile play.it man/man6/play.it.6 man/*/man6/play.it.6 src/*/*.sh tests/shunit2/*/*.sh
 ifeq ($(NO_SIGN),0)
 	rm --force dist/$(TARBALL).asc
 	gpg --armor --detach-sign dist/$(TARBALL)
@@ -78,9 +78,9 @@
 # - unit tests, relying on shUnit2
 # - man page syntax check
 
-.PHONY: check shellcheck-library shellcheck-wrapper shunit2-coverage shunit2 man-syntax
+.PHONY: check shellcheck-library shellcheck-wrapper shunit2 man-syntax
 
-check: shellcheck-library shellcheck-wrapper shunit2-coverage shunit2 man-syntax
+check: shellcheck-library shellcheck-wrapper shunit2 man-syntax
 
 ## This is a unicode quote. Delete and retype it (or ignore/doublequote for literal).
 shellcheck-library: SHELLCHECK_EXCLUDE += --exclude=SC1112
@@ -90,18 +90,19 @@
 shellcheck-library: SHELLCHECK_EXCLUDE += --exclude=SC2086
 ## In POSIX sh, local is undefined.
 shellcheck-library: SHELLCHECK_EXCLUDE += --exclude=SC3043
-shellcheck-library: lib/libplayit2.sh
+shellcheck-library:
 	shellcheck --shell=sh $(SHELLCHECK_EXCLUDE) lib/libplayit2.sh
 
-shellcheck-wrapper: play.it
+shellcheck-wrapper:
 	shellcheck --external-sources --shell=sh play.it
 
-shunit2-coverage: lib/libplayit2.sh
-	./tests/shunit2/coverage.sh
+SHUNIT2_SCRIPTS := $(wildcard tests/shunit2/*/*.sh)
+SHUNIT2_TESTS := $(addprefix shunit2_, $(SHUNIT2_SCRIPTS))
+.PHONY: $(SHUNIT2_TESTS)
+shunit2: $(SHUNIT2_TESTS)
+$(SHUNIT2_TESTS): shunit2_%: %
+	shunit2 $<
 
-shunit2: lib/libplayit2.sh
-	find tests/shunit2/*/ -type f -name '*.sh' -print0 | LC_ALL=C sort -z | xargs -0 -n1 shunit2
-
-man-syntax: man/man6/play.it.6 man/fr/man6/play.it.6
+man-syntax:
 	man --warnings --encoding=UTF-8 --local-file --troff-device=utf8 --ditroff man/man6/play.it.6 >/dev/null
 	man --warnings --encoding=UTF-8 --local-file --troff-device=utf8 --ditroff man/fr/man6/play.it.6 >/dev/null
