=== debian/changelog ===
play.it (2.31.1-1) unstable; urgency=medium

  * New upstream release.
  * Add play.it-adventure to the list of recommended packages.
  * Tweak the priority of recommended and suggested packages.

 -- Antoine Le Gonidec <debian@dotslashplay.it>  Thu, 12 Dec 2024 22:52:09 +0100
