=== debian/control ===
--- 
+++ 
@@ -23,14 +23,15 @@
 Depends:
  ${misc:Depends},
 Recommends:
+ convmv,
  imagemagick,
- libarchive-tools,
+ play.it-adventure,
  play.it-community,
  play.it-vv221,
 Suggests:
- convmv,
  icoutils,
  innoextract,
+ libarchive-tools,
  unar,
  unzip,
 Description: Installer for drm-free commercial games
