## play.it 2.32.0

=== debian/changelog ===
play.it (2.32.0-1) unstable; urgency=medium

  * New upstream release.
  * Update the link to the upstream home page.
  * Update the package description.
  * Add a DEP-12 compliant upstream metadata file.

 -- Antoine Le Gonidec <debian@dotslashplay.it>  Tue, 07 Jan 2025 13:35:00 +0100
