## play.it 2.32.1

=== Makefile ===
--- 
+++ 
@@ -1,21 +1,12 @@
 # Build the library
 
 .PHONY: all clean
-
-## The debug code is omitted unless DEBUG is set to 1.
-DEBUG := 0
 
 all: lib/libplayit2.sh
 
 lib/libplayit2.sh: src/*/*.sh
 	mkdir --parents lib
-ifeq ($(DEBUG),1)
 	find src -type f -name '*.sh' -print0 | LC_ALL=C sort -z | xargs -0 cat > lib/libplayit2.sh
-	sed -i -e 's/%%DEBUG_DISABLED%%/0/' lib/libplayit2.sh
-else
-	find src -type f -name '*.sh' \! -path 'src/80_debug/*' -print0 | LC_ALL=C sort -z | xargs -0 cat > lib/libplayit2.sh
-	sed -i -e '/^\s*debug_/d' -e 's/%%DEBUG_DISABLED%%/1/' lib/libplayit2.sh
-endif
 
 clean:
 	rm --force lib/libplayit2.sh
