=== debian/changelog ===
play.it (2.32.1-1) unstable; urgency=medium

  * New upstream release.

 -- Antoine Le Gonidec <debian@dotslashplay.it>  Sun, 26 Jan 2025 15:32:27 +0100
