=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
  shellcheck <!nocheck>,
  shunit2 <!nocheck>,
 Standards-Version: 4.7.0
-Homepage: https://forge.dotslashplay.it/play.it/scripts
+Homepage: https://git.dotslashplay.it/scripts/about/
 Vcs-Git: https://salsa.debian.org/games-team/play.it.git
 Vcs-Browser: https://salsa.debian.org/games-team/play.it
 Rules-Requires-Root: no
@@ -34,9 +34,9 @@
  libarchive-tools,
  unar,
  unzip,
-Description: Installer for drm-free commercial games
- The ./play.it tool builds native packages from installers for Windows or
- Linux, mainly those sold by stores focusing on DRM-free games distribution.
+Description: Installer for DRM-free commercial games
+ play.it is a free software building native packages from installers for Windows
+ or Linux, mainly those sold by stores focusing on DRM-free games distribution.
  The goal is that a game installed via ./play.it is indistinguishable from a
  game installed via the official repositories of your favourite distribution.
  .
