=== debian/tests/control ===
Tests: upstream-tests.sh
Depends: @, convmv, file, man-db, shellcheck, shunit2
