=== debian/watch ===
version=4

opts="pgpmode=next" \
  https://downloads.dotslashplay.it/releases/@ANY_VERSION@/ \
  (?:.*/)@PACKAGE@@ANY_VERSION@@ARCHIVE_EXT@

opts="pgpmode=previous" \
  https://downloads.dotslashplay.it/releases/@ANY_VERSION@/ \
  (?:.*/)@PACKAGE@@ANY_VERSION@@SIGNATURE_EXT@ \
  previous
