## play.it 2.32.2

=== debian/changelog ===
play.it (2.32.2-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 4.7.2.

 -- Antoine Le Gonidec <debian@dotslashplay.it>  Mon, 03 Mar 2025 17:24:57 +0100
