=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
  man-db <!nocheck>,
  shellcheck <!nocheck>,
  shunit2 <!nocheck>,
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: https://git.dotslashplay.it/scripts/about/
 Vcs-Git: https://salsa.debian.org/games-team/play.it.git
 Vcs-Browser: https://salsa.debian.org/games-team/play.it
