## play.it 2.32.3

=== debian/changelog ===
play.it (2.32.3-1) unstable; urgency=medium

  [ Antoine Le Gonidec ]
  * New upstream release.

  [ Christopher Bock ]
  * Add shell completion for zsh.

 -- Antoine Le Gonidec <debian@vv221.fr>  Sat, 29 Mar 2025 12:45:25 +0100

play.it (2.32.2-2) unstable; urgency=medium

  * Update the Uploaders list.
  * Drop the autopkgtest tests suite.
  * Add Recommends: play.it-puzzle.

 -- Antoine Le Gonidec <debian@vv221.fr>  Mon, 17 Mar 2025 17:36:12 +0100
