## play.it 2.32.4

=== debian/changelog ===
play.it (2.32.4-1) unstable; urgency=medium

  * New upstream bugfix release, fixing a bug that could lead to storage space
    saturation without any prior warning.

 -- Antoine Le Gonidec <debian@vv221.fr>  Wed, 16 Apr 2025 17:12:24 +0200
