=== debian/control ===
--- 
+++ 
@@ -3,10 +3,10 @@
 Priority: optional
 Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
 Uploaders:
- Phil Morrell <debian@emorrp1.name>,
- Antoine Le Gonidec <debian@dotslashplay.it>,
+ Antoine Le Gonidec <debian@vv221.fr>,
 Build-Depends:
  debhelper-compat (= 13),
+ dh-shell-completions,
  convmv <!nocheck>,
  file <!nocheck>,
  man-db <!nocheck>,
@@ -27,6 +27,7 @@
  imagemagick,
  play.it-adventure,
  play.it-community,
+ play.it-puzzle,
  play.it-vv221,
 Suggests:
  icoutils,
