## play.it 2.33.1

=== Makefile ===
--- 
+++ 
@@ -23,6 +23,8 @@
     bindir = $(prefix)/games
     datadir = $(prefix)/share/games
     mandir = $(prefix)/share/man
+    zshdir = $(prefix)/share/zsh
+    fishdir = $(prefix)/share/fish
 else
     ifeq ($(XDG_DATA_HOME),)
         XDG_DATA_HOME := $(HOME)/.local/share
@@ -31,6 +33,8 @@
     bindir = $(HOME)/.local/bin
     datadir = $(prefix)
     mandir = $(prefix)/man
+    zshdir = $(prefix)/zsh
+    fishdir = $(prefix)/fish
 endif
 
 install: all
@@ -39,9 +43,28 @@
 	install -D --mode=644 man/man6/play.it.6 $(DESTDIR)$(mandir)/man6/play.it.6
 	install -D --mode=644 man/fr/man6/play.it.6 $(DESTDIR)$(mandir)/fr/man6/play.it.6
 
-uninstall:
+uninstall: uninstall-completion
 	rm --force $(DESTDIR)$(bindir)/play.it $(DESTDIR)$(datadir)/play.it/libplayit2.sh $(DESTDIR)$(mandir)/man6/play.it.6 $(DESTDIR)$(mandir)/fr/man6/play.it.6
 	rmdir -p --ignore-fail-on-non-empty $(DESTDIR)$(bindir) $(DESTDIR)$(datadir)/play.it $(DESTDIR)$(mandir)/man6 $(DESTDIR)$(mandir)/fr/man6
+
+
+# Install shell completion
+
+.PHONY: install-completion-all install-completion-zsh install-completion-fish uninstall-completion
+
+install-completion-all: install-completion-zsh install-completion-fish
+
+install-completion-zsh:
+	install -D --mode=644 shell-completions/zsh/_play.it $(DESTDIR)$(zshdir)/vendor-completions/_play.it
+
+install-completion-fish:
+	install -D --mode=644 shell-completions/fish/play.it.fish $(DESTDIR)$(fishdir)/vendor_completions.d/play.it.fish
+
+uninstall-completion:
+	rm --force $(DESTDIR)$(zshdir)/vendor-completions/_play.it
+	rm --force $(DESTDIR)$(fishdir)/vendor_completions.d/play.it.fish
+	rmdir --parents --ignore-fail-on-non-empty $(DESTDIR)$(zshdir)/vendor-completions
+	rmdir --parents --ignore-fail-on-non-empty $(DESTDIR)$(fishdir)/vendor_completions.d
 
 
 # Release preparation
