=== debian/changelog ===
play.it (2.33.1-1) unstable; urgency=medium

  * New upstream release.
  * Expand dependencies list.
  * Fix URL to upstream source.
  * Install upstream changelog.

 -- Antoine Le Gonidec <vv221@debian.org>  Tue, 26 Aug 2025 14:43:55 +0200

play.it (2.33.0-1) unstable; urgency=medium

  * New upstream release.

 -- Antoine Le Gonidec <vv221@debian.org>  Sun, 10 Aug 2025 13:20:04 +0200

play.it (2.32.8-1) experimental; urgency=medium

  * New upstream release.
  * Drop git-buildpackage configuration.
  * Update package description.
  * Update upstream metadata.
  * Update recommended games collections list.
  * Update upstream contributors list.
  * Update uploaders contact.

 -- Antoine Le Gonidec <vv221@debian.org>  Mon, 04 Aug 2025 13:46:50 +0200
