=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
 Uploaders:
- Antoine Le Gonidec <debian@vv221.fr>,
+ Antoine Le Gonidec <vv221@debian.org>,
 Build-Depends:
  debhelper-compat (= 13),
  dh-shell-completions,
@@ -24,22 +24,34 @@
  ${misc:Depends},
 Recommends:
  convmv,
+ icoutils,
  imagemagick,
  play.it-adventure,
  play.it-community,
  play.it-puzzle,
+ play.it-strategy,
  play.it-vv221,
 Suggests:
- icoutils,
+ 7zip,
+ binwalk,
+ cabextract,
  innoextract,
+ lhasa,
  libarchive-tools,
+ msitools,
+ squashfs-tools,
  unar,
+ unshield,
  unzip,
-Description: Installer for DRM-free commercial games
- play.it is a free software building native packages from installers for Windows
- or Linux, mainly those sold by stores focusing on DRM-free games distribution.
- The goal is that a game installed via ./play.it is indistinguishable from a
- game installed via the official repositories of your favourite distribution.
+Description: Packages generator for DRM-free commercial games
+ play.it is a libre software building packages (such as .deb) from installers
+ for Linux, Windows or MacOS, mainly those sold by stores focusing on DRM-free
+ games distribution. The goal is that a game installed via ./play.it is
+ indistinguishable from a game installed via the official repositories of your
+ favourite distribution.
+ .
+ Linux games are supported, as well as games developed for other systems thanks
+ to tools like Wine, DOSBox and ScummVM.
  .
  The games are installed globally on multi-user systems, avoiding unnecessary
  duplication. The locations of save games, settings, mods, temporary files and
