## play.it 2.33.2

=== debian/changelog ===
play.it (2.33.2-1) unstable; urgency=medium

  * New upstream release.
  * Install upstream shell completion files.
  * Drop obsolete Rules-Requires-Root field.
  * Update debian/watch to version 5 format.

 -- Antoine Le Gonidec <vv221@debian.org>  Fri, 19 Sep 2025 19:33:13 +0200
