=== debian/control ===
--- 
+++ 
@@ -16,7 +16,6 @@
 Homepage: https://git.dotslashplay.it/scripts/about/
 Vcs-Git: https://salsa.debian.org/games-team/play.it.git
 Vcs-Browser: https://salsa.debian.org/games-team/play.it
-Rules-Requires-Root: no
 
 Package: play.it
 Architecture: all
