## play.it 2.33.3

=== debian/changelog ===
play.it (2.33.3-1) unstable; urgency=medium

  * New upstream release.
  * Drop obsolete field Priority.
  * Drop unused lintian override.

 -- Antoine Le Gonidec <vv221@debian.org>  Tue, 30 Sep 2025 15:15:18 +0200
