=== debian/changelog ===
play.it (2.33.4-1) unstable; urgency=medium

  * New upstream release.
  * Drop lintian override about Priority field.

 -- Antoine Le Gonidec <vv221@debian.org>  Tue, 21 Oct 2025 19:34:57 +0200
