=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh $@ --with shell_completions

override_dh_auto_install:
	dh_auto_install -- prefix=/usr bindir=/usr/games datadir=/usr/share/games mandir=/usr/share/man
