=== debian/watch ===
Version: 5

Source: https://downloads.dotslashplay.it/releases/@ANY_VERSION@/
Matching-Pattern: @PACKAGE@@ANY_VERSION@@ARCHIVE_EXT@
Pgp-Sig-Url-Mangle: s%$%.asc%
