## play.it 2.34.0

=== debian/changelog ===
play.it (2.34.0-1) unstable; urgency=medium

  * New upstream release.
  * Expand the list of recommended collections.

 -- Antoine Le Gonidec <vv221@debian.org>  Wed, 26 Nov 2025 21:17:17 +0100
