=== debian/control ===
--- 
+++ 
@@ -24,9 +24,13 @@
  convmv,
  icoutils,
  imagemagick,
+ play.it-action,
+ play.it-action-adventure,
  play.it-adventure,
  play.it-community,
+ play.it-platform,
  play.it-puzzle,
+ play.it-rpg,
  play.it-strategy,
  play.it-vv221,
 Suggests:
