## play.it 2.34.1

=== Makefile ===
--- 
+++ 
@@ -63,8 +63,10 @@
 uninstall-completion:
 	rm --force $(DESTDIR)$(zshdir)/vendor-completions/_play.it
 	rm --force $(DESTDIR)$(fishdir)/vendor_completions.d/play.it.fish
-	rmdir --parents --ignore-fail-on-non-empty $(DESTDIR)$(zshdir)/vendor-completions
-	rmdir --parents --ignore-fail-on-non-empty $(DESTDIR)$(fishdir)/vendor_completions.d
+	test -d $(DESTDIR)$(zshdir)/vendor-completions && \
+		rmdir --parents --ignore-fail-on-non-empty $(DESTDIR)$(zshdir)/vendor-completions || true
+	test -d $(DESTDIR)$(fishdir)/vendor_completions.d && \
+		rmdir --parents --ignore-fail-on-non-empty $(DESTDIR)$(fishdir)/vendor_completions.d || true
 
 
 # Release preparation
