=== debian/changelog ===
play.it (2.34.1-1) unstable; urgency=medium

  * New upstream release.
  * Add an explicit copyright notice for Debian packaging files.

 -- Antoine Le Gonidec <vv221@debian.org>  Tue, 09 Dec 2025 17:10:42 +0100
