## play.it 2.34.2

=== Makefile ===
--- 
+++ 
@@ -80,7 +80,7 @@
 dist: VERSION = $(shell head --lines=1 CHANGELOG)
 dist: TARBALL = play.it-$(VERSION).tar.gz
 dist: TAR_OPTIONS := --sort=name --mtime=2017-06-14 --owner=root:0 --group=root:0 --use-compress-program='gzip --no-name'
-dist: CHANGELOG LICENSE README.md Makefile play.it man/man6/play.it.6 man/fr/man6/play.it.6 shell-completions/zsh/_play.it shell-completions/fish/play.it.fish src/*/*.sh tests/shunit2/*/*.sh
+dist: CHANGELOG LICENSE README.md Makefile play.it man/man6/play.it.6 man/fr/man6/play.it.6 shell-completions/zsh/_play.it shell-completions/fish/play.it.fish src/*/*.sh tests/shunit2/*.sh
 	mkdir --parents dist
 	LC_ALL=C tar cf dist/$(TARBALL) $(TAR_OPTIONS) \
 		   CHANGELOG \
@@ -93,7 +93,7 @@
 		   shell-completions/zsh/_play.it \
 		   shell-completions/fish/play.it.fish \
 		   src/*/*.sh \
-		   tests/shunit2/*/*.sh
+		   tests/shunit2/*.sh
 ifeq ($(NO_SIGN),0)
 	rm --force dist/$(TARBALL).asc
 	gpg --armor --detach-sign dist/$(TARBALL)
@@ -102,7 +102,7 @@
 
 # Run tests, including:
 # - syntax checks, relying on ShellCheck
-# - unit tests, relying on shUnit2
+# - regression tests, relying on shUnit2
 # - man page syntax check
 
 .PHONY: check shellcheck-library shellcheck-wrapper shunit2 man-syntax
@@ -123,7 +123,7 @@
 shellcheck-wrapper:
 	shellcheck --external-sources --shell=sh play.it
 
-SHUNIT2_SCRIPTS := $(wildcard tests/shunit2/*/*.sh)
+SHUNIT2_SCRIPTS := $(wildcard tests/shunit2/*.sh)
 SHUNIT2_TESTS := $(addprefix shunit2_, $(SHUNIT2_SCRIPTS))
 .PHONY: $(SHUNIT2_TESTS)
 shunit2: $(SHUNIT2_TESTS)
