=== debian/changelog ===
play.it (2.34.2-3) unstable; urgency=medium

  * Package Adoption (Closes: #1128081)
  * Bump Standards-Version to 4.7.3
  * Update d/copyright

 -- Aryan Karamtoth <spaciouscoder78@disroot.org>  Fri, 20 Feb 2026 20:11:38 +0530

play.it (2.34.2-2) unstable; urgency=medium

  * Orphan the package.
  * Update upstream homepage.

 -- Antoine Le Gonidec <vv221@debian.org>  Sun, 15 Feb 2026 14:51:10 +0100

play.it (2.34.2-1) unstable; urgency=medium

  * New upstream release.
  * Update URL to canonical packaging repository.

 -- Antoine Le Gonidec <vv221@debian.org>  Mon, 22 Dec 2025 17:07:29 +0100
