=== debian/control ===
--- 
+++ 
@@ -1,8 +1,11 @@
 Source: play.it
 Section: contrib/games
 Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
-Uploaders:
- Antoine Le Gonidec <vv221@debian.org>,
+Uploaders: Aryan Karamtoth <spaciouscoder78@disroot.org>
+Standards-Version: 4.7.3
+Homepage: https://git.dotslashplay.it/play.it/about/
+Vcs-Browser: https://salsa.debian.org/games-team/play.it/
+Vcs-Git: https://salsa.debian.org/games-team/play.it.git
 Build-Depends:
  debhelper-compat (= 13),
  dh-shell-completions,
@@ -11,10 +14,6 @@
  man-db <!nocheck>,
  shellcheck <!nocheck>,
  shunit2 <!nocheck>,
-Standards-Version: 4.7.2
-Homepage: https://git.dotslashplay.it/scripts/about/
-Vcs-Git: https://salsa.debian.org/games-team/play.it.git
-Vcs-Browser: https://salsa.debian.org/games-team/play.it
 
 Package: play.it
 Architecture: all
